{% load static %}
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <title>Note List</title>
        <link rel="stylesheet" href="{% static 'style.css' %}" />
    </head>
    <body>
        <nav>
            <a href="/lab-4">Table Mode</a>
            <a href="/lab-4/note-list">Card Mode</a>
            <a href="/lab-4/add-note">Fill Form</a>
        </nav>
        <br>
        <div class="card">
            {% if notes %}
                {% for note in notes %}
                    <div class="card-body">
                        <h3 class="card-title">Title : {{ note.title }}</h3>
                        <h4 class="card-subtitle">From : {{ note.dari }}</h4>
                        <h4 class="card-subtitle">To : {{ note.kepada }}</h4>
                        <p class="card-text"><strong>Message</strong> : <br>{{ note.message }}</p>
                    </div>
                    </br>
                {% endfor %}
            {% endif %}
        </div>
    </body>
</html>